Skip to content

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the territory of Colorado.

Idaho is one of the Pacific Slope States, lying like a roughly shaped rudder, and stretching 485 miles south from the boundary separating the United States from Canada, with its base extending east from Oregon to Wyoming. It is bounded on the south by Utah and Nevada, on the West by Oregon and Washington, on the east by Wyoming and Montana, on the north by British Columbia. Its area is 83,779 square miles, of which one-third is set apart as United States Government forest reserves.

PHYSICAL FEATURES, CLIMATE, ETC.

Central Idaho is a vast mountainous section, containing the Salmon River, Lost River, Saw Tooth, Boise, Seven Devils, and other ranges, which are in general well-timbered. The mean elevation of the state is about 4700 feet, its altitude varying between the extremes of 760 and over 12,000 feet. The Bitter Root range, a part of the great Continental Divide, forms a greater portion of the eastern boundary line of the state. In the extreme southern portion of the state are high forestless mountain ranges, the Owyhee, Goose Creek, Bear River, Portneuf, and Bannock ranges. In the great valley between these central and southern mountain ranges flows the Snake River, draining over three-fourths of the area of the state. It rises in the Yellowstone National Park, flows westerly in an archlike course through the southern end of Idaho, then turning north it forms the western boundary line of the state for 300 miles. The drainage waters of a vast area of the country north of the Snake River flow out upon and are absorbed in the lava sand sage-brush plains, and thence find their way beneath the lava overflow by subterranean passages into the river, or burst through the lava canyon walls in mighty springs. For 250 miles of the course not a stream flows into the Snake River from the north; the valley of the river, and most of its tributaries, is a lava plain overlaid with soil of volcanic ash, which, when irrigated, produces with wonderful fertility; a large area is irreclaimable, but has an inestimable value as grazing ground in the winter for sheep, cattle, and horses, the snowfall being light and the temperatures rarely reaching zero. The principal tributary valleys of the Snake River are the Boise, Payette, Salmon, and Weiser, drained by rivers identically named; the northern course of the river is through deep canyons, between majestic mountain ranges, and far below the great wheat land prairies, the plateaux and rolling hills of Northern Idaho. The river is navigable below Lewiston, but in its course through Idaho the rapid fall of the stream and its extensive use for irrigation prevent navigation. In Idaho's mountains are many fresh water lakes of great depth and picturesque surroundings; the principal lakes are the Coeur d'Alêne, Pend d'Oreille, Payette, and Bear, the latter extending into Utah. Many wonderful waterfalls are found in the state; the four principal ones are formed by the Snake River and all called the American, Twin, Salmon, and Shoshone Falls — the last-mentioned being 210 feet high and 1200 feet wide and having a world-wide fame.

The climate varies according to location and elevation, the northern part of the state being in the humid, and the southern part in the arid, region. In the latter section the climate is very dry, bracing, and invigorating. In the valleys and agricultural districts zero temperature is almost unknown, and the winters are short with long growing seasons in the spring and summer.

POPULATION

According to the census returns, the population was 13,999 in 1870; 32,610 in 1880; 84,385 in 1890; 161,772 in 1900. In 1908 the population of the state was estimated at 360,000, and that of its capital, Boise, at 25,000. The cities with an estimated population of from five to ten thousand are Pocatello, Twin Falls, Idaho Falls, Coeur d'Alêne, Sandpoint, Lewiston, Moscow, and Nampa.

RESOURCES

No state possesses resources more varied than those of Idaho. Agriculture, mining, lumbering, sheep and cattle raising are successfully carried on, while the lead mines of Northern Idaho produce the purest lead in the country, and supply about one-third of the total output of the United States . The Idaho mines in 1907 produced minerals valued at $22,165,191.37; lead yielded $12,470,341.74; silver yielded $5, 546, 553.82; copper yielded $2,241,177.17; gold yielded $1,373,031.40; zinc yielded $534,087.24. Valuable deposits of coal and phosphates exist; magnificent building stone, granite and marble, is also found in great quantity. The placer mines of the Boise basin have produced since 1863 over $250,000,000 in gold, and are still extensively mined by hydraulic plants and dredges. Railway facilities are inadequate and vast mountainous areas of mineral land are yet practically unexplored, so that the mineral resources of Central and Southern Idaho cannot be correctly estimated.

AGRICULTURE

The six northern counties of the state are in the humid region, with an annual rainfall of over twenty inches, and great crops of grain and grass are raised without irrigation. In the southern part of the state practically no crops are raised without the artificial application of water, and in this section there are over 300 days of sunshine in the year. Idaho has profited greatly by the Carey Act, and has been granted 2,000,000 acres of land under that act by the United States Government, being one of the few states so favoured. Enormous irrigation works have been constructed in the past five years, and still greater ones are in the course of construction. In 1908 there were 4,554 miles of main canals, and 5,654 miles of lateral canals constructed at a cost of $28,389,271.00, with 4,040,131 acres under canal, and 1,825,550 acres actually irrigated. Ben Davis and Jonathan apples attain perfection in the horizontal lands of the Boise, Payette, and Weiser valleys, and large quantities of prunes and pears are shipped yearly; several canning factories are in operation in the Boise and Payette valleys. The southern section of the state is noted for its melons, and the eastern section for potatoes. Alfalfa is the principal forage crop, although other grasses are gown; wheat and oats are very successfully raised. Near Lewiston, grapes, cherries, and peaches are produced in large quantities. The enormous development going on in the State of Idaho at the present day, particularly under the irrigation reclamation projects, renders present figures an insecure basis for estimating the state's agricultural resources, yet statistics for 1907 show the value of farm products as over $68,000,000; wheat, the principal crop, being valued at $12,500,000; oats at over $14,000,000; alfalfa at over $7,000,000; fruits at $7,000,000.

OTHER INDUSTRIES

The principal manufacturing industry is that of lumber; there are in the state over 60,000,000,000 cubic feet of timber, mostly white and yellow pine, with some red fir, cedar, hemlock, tamarack, and white fir; in 1907 there were 224 saw and planing mills, with an output valued at $7,000,000. Although electric power plants have only begin to utilize the wonderful natural water-fall of the various streams of the state, in 1907, thirty-seven such power plants were already in existence, representing an outlay of $4,500,000. In Southern Idaho, in 1908, four great sugar factories produced from sugar beets grown on irrigated lands, 54,423,500 pounds of sugar; the total output of manufacturing plants in 1907 was $22,000,000 and 7,887 workmen were employed.

COMMUNICATION

There are four telegraph companies in the state, the Western Union, Postal Telegraph, Postal Cable, and Pacific and Idaho Northern, with wires stretching over 6,888 miles. The principal telephone company is the Rocky Mountain Bell, but there are a number of independent companies; the number of miles covered is 16,616. Water transportation in the state is limited, but passenger and freight steamers ply Lake Coeur d'Alêne and Pend d'Oreille. The railroads of the state include the Harriman system, the North Pacific, Great Northern, the Idaho Northern, the Pacific and Idaho Northern, and the Spokane & International; there are also electric lines, Coeur d'Alêne & Spokane Electric Railway, the Boise & Interurban, and Boise Valley. Great development is taking place, and much construction is being contemplated in the state. The railroad mileage in 1907 was 1,978.58 miles.

EDUCATION

The constitution provides that the public school funds of the state shall forever remain intact, and only the interest thereon shall be used; this fund for the most part consists of the revenue derived from the sale of thousands of acres of land, sections 16 and 32 of each township in the state, and granted to the public schools of Idaho by the United States Government. These lands are sold at auction to the highest bidder, the minimum price being ten dollars per acre; no religious test or qualification is required for admission as either teacher or student to any public school ; neither teachers nor pupils are required to participate in any religious services, and no sectarian or religious doctrines may ever be taught, or any distinction or classification made as to race or colour. No books or documents of a political or denominational character may be used. Education is compulsory for at least three years between the ages of six and eighteen years.

Besides the public schools there is the state university at Moscow, opened in 1892 which confers the degrees of master and bachelor in arts, science, agriculture, and the degree of bachelor in music, domestic science, law, forestry, and veterinary surgery, civil engineering, mining engineering, electric and mechanical engineering. The faculty numbers 50, and the student body about 540. There are normal schools at Albion and Lewiston, the academy of Idaho at Pocatello, and a school for deaf, dumb, and blind at Boise, all maintained by the state. In addition to these schools there are one Protestant, one Seventh Day Adventist, and four Mormon schools and colleges, while there are seven Catholic academies, and five Catholic parochial schools. In 1908 there were 2,052 teachers in the public schools, and 70,000 pupils enrolled. The total expenditures for common schools was in that year over $1,700,000. It is an notable fact that the new immigrants and settlers organize school districts and erect splendid schools, even before the erection of permanent business and residential structures.

HISTORY

The first white man known to have visited Idaho was Chevalier De La Verndaye, governor of Quebec; sixty-two years later the great overland expedition of Lewis and Clark, sent out by President Jefferson, traversed the state. During the nest fifty years, however, Idaho was known only to the hunters and missionaries, the only settlements being fir-trading posts and missions. In 1860 placer gold was discovered in Oro Fino, and this discovery was followed by a rush to the state by miners from other Western camps; rich placer deposits were discovered on Salmon and Boise Rivers, and in 1863 there were over 25,000 miners in the famous Boise basin alone. Other placer deposits were discovered by adventuresome eager pioneers, but most of the latter left the state after the gold excitement had subsided, leaving a few settlers who, attracted by the mild climate and wonderful soil, established themselves on ranches. These early settlers were of American stock, hardy, brave, and accustomed to the to the hardship of pioneer days, and were mostly literate men. The influx of population was not rapid until 1900, when the reports of new mineral discoveries and a wider knowledge of the vast timber and agricultural resources and the wonderful climate spread to the Eastern States. The gigantic irrigation projects under the Government construction and the provisions of the Carey Act attracted a large number of immigrants, particularly from the Dakotas, Iowa, Nebraska, and the Middle Western States; the necessity for the possession of some capital in order to obtain irrigated lands secured the immigration to Idaho of a generally well-to-do class of intelligent Americans. There is but a very small percentage of foreign population in the state. Idaho was admitted as the forty-fourth state of the Union on 3 July, 1890, having previously adopted its constitution in November, 1889. The main event in the political history of Idaho was the disenfranchisement of the Mormons in 1883, but their disclaimer of polygamy in 1897 led to the restoration of citizenship to a large number of their body. In times past, this organization had, and even now retains, great political influence in the state.

In 1892 and 1899 great strikes occurred among the lead miners of Northern Idaho; United States troops were called in to quell the riots, and imprisoned over 400 miners in the famous " Bull Pen". In 1907, Frank Steunenberg, the governor during the miners' riots, was assassinated. The officers of the Western Federation of Miners were taken from the State of Colorado, charged with his murder, but after a lengthy trial were acquitted. In 1896 the constitution of the state was so amended as to permit woman suffrage. The women are not greatly interested in political parties, but the influence of the women voters has been salutory, and has resulted in passing many morally uplifting laws in the reform and betterment of political conditions, and in securing equitable property rights for married women. The officers of the state and county superintendents of public instruction have almost without exception since their enfranchisement been filled with women, and generally most capably filled; however, few women have occupied seats in the legislature, although other county and state offices have been filled by them.

RELIGIOUS FACTORS

The membership of the Mormon Church in the state is 40,905. Catholics number 14,450, Presbyterians 3,839, Methodists, 3,706, Christian 3,500, Baptists, 2,670, Episcopalians 2,000, Congregational 1,373. The first Catholic mission in the state was founded among the Coeur d'Aléne Indians by Father Nicholas Point, S.J., and Brother Charles Stuet, S.J., although this tribe had been visited by Father De Smet, S.J. , at a still earlier date. These Indians are among the finest specimens of the aboriginal American, and became intelligent and devote Catholics, handing down to the present generation a lively faith and a thrift and industry almost unique in the annals of the American Indian.

On 3 March, 1858, Pope Pius IX constituted the Territory of Idaho as a vicariate apostolic under the Right Reverend Louis Lootens, titular bishop of Castabala. In 1885 the Right Rev. Alphonsus Joseph Glorieux succeeded him as first bishop of the Diocese of Boise. To estimate the Catholic population of the state is difficult, because of the wonderful immigration from the Eastern and Middle Western states since 1903. In 1907, there were 11,000 whites and 4,000 Indians, but this is considerably below the present true enumeration. The white Catholics are principally of Irish and German ancestry, Spain, France, Poland and Canada being also represented. Since 1902 about 3,000 Spaniards from the Basque and Pyrenees provinces having immigrated to the southern part of the state, finding employment in the sheep industry. Catholics prominent in the state's history are Judge John Clark of the Idaho supreme court, Henry Heitfeld, Senator of the United States, Congressman James Gunn, Miss Permeal French, State Superintendent of Public Instruction, Joseph Perrault, Territorial Comptroller, and Joseph Fallon, Commissioner of Immigration.

The first place of worship of any denomination in Idaho was a Catholic church, dedicated by Father Mesplie in 1867 in Idaho City the territorial capital; Catholics also erected the first church in the present capital, Boise.

Idaho is ecclesiastically under the charge of Right Rev. A. J. Glorieux, bishop of Boise, and about 35 priests, mostly secular, but including the Jesuits, Marists and Benedictines. Parochial schools, academies, and hospitals to the number of seventeen are in the charge of the sisters of the Holy Cross, of St. Joseph, of the Visitation of Charity, of xxyyyk.htm">Providence, of St. Benedict, of the Immaculate Heart of Mary, and the Ursulines.

The order of the Knights of Columbus instituted the pioneer Council at Boise in May, 1904, with twenty-seven members; in May, 1908, the order had increased to eight councils, with a membership of about 600.

LAWS

The prejudice and feeling against the Mormon Church were largely responsible to the extensive reference to religion and religious worship in the Idaho State Constitution, the preamble to which reads: "We, the people of the State of Idaho, grateful to almighty God for our freedom, etc." The constitution guarantees the free exercise of religion, and no one shall be molested in person or property on account of his mode of worship. Bigamy and polygamy are prohibited in the state; the legislature is advised: "The first concern of good government is the virtue and sobriety of the people and the purity of the home, the legislature should further all wise and well directed efforts for the furtherance of temperance and morality." Sunday is established by law as a day of rest, and practically all business is prohibited on that day; the law is generally well observed even in the mining, irrigation, and railway construction camps.

LEGAL OATHS, ETC.

The oath of office for all officers created under the laws of the state ends with words "so help me God ". Witnesses in all courts are sworn by an oath ending "so help me God ". Affirmation is permitted, also swearing according to the peculiar form of the witness's religion. The use of profane language is punishable by fine and imprisonment. A chaplain is appointed by each branch of the legislature, and each day's session is opened with prayer. Legal holidays include all Sundays, Christmas Day, and the days appointed by the President of the United States or the governor for a public fast, feast or holiday. A clergyman is prohibited from testifying as to any confession or statement made in the course of religious ministration. Religious corporations sole can be formed, the duration of such corporations being unlimited, by a bishop or other clergyman in whom title to church property vests; rights are given to hold, sell, and rent real property, to contract, to borrow money and issue bonds, without limitation as to the amount.

EXEMPTION

Churches, chapels, and other buildings used for religious worship, together with the necessary land, furniture, and equipment, are exempt from taxation, as are also all schools, cemeteries, and hospital property not used for profit. All able-bodied males between eighteen and forty-five are liable to military duties except in times of peace, when those with conscientious scruples against bearing arms are exempt. A priest or minister or any denomination is exempt from jury duty.

MARRIAGE AND DIVORCE

Marriage is a civil contract which may be solemnized by any justice, judge, governor, mayor, minister or priest ; no form is required, but a license must be procured from the county recorder. The divorce laws are not strict, and many decrees are obtained, for the most part in default of the defendant. The causes for divorce are adultery, willful desertion, neglect to provide if continued for a year, habitual intemperance, insanity, conviction of felony and extreme cruelty; for the last cause divorces are frequently granted on account of the infliction of grievous mental suffering. Bona fide residence must be shown for only six months before the court takes jurisdiction ; large discretion is vested in the trial courts, but they are generally favorably inclined to the granting of divorces.

CHARITABLE ORGANIZATIONS

Charitable organizations may incorporate under the laws providing for corporations not organized for profit, and may hold such real state as may be necessary to carry out their purposes. Bequests and devices to such institutions are not valid, except when made by will and executed thirty days before the death of the testator, and cannot exceed one-third of the decedent's property when he leaves lineal descendants.

SALE OF LIQUOR

Liquor is sold under city. county, and state licenses; county commissioners and city and town councils may refuse licenses, local option thus being given practically to the people. In 1909, a local option bill was passed by the legislature but as of yet no attempt has been made to test its provisions. The agricultural communities will no doubt exclude saloons and liquor selling, but the mining and lumbering communities will permit the sale of liquor under license and certain regulations.

PRISONS AND REFORMATORIES

The state penitentiary with 200 inmates is located at Boise ; the Idaho industrial school with 70 inmates is located at St. Anthony ; each county has a jail for persons awaiting trial and for punishment of misdemeanors. The industrial school is for the detention of juvenile delinquents and vagrant children between the ages of 8 and 18 years; the inmates are taught useful and honest occupations and trades. In 1909, an appropriation of $20,000 was made, and a similar amount raised by citizens for the construction of a building for the Children's Home Finding Society, the object of which is to keep abandoned, neglected, and orphaned children, and those of pauper parentage, until proper homes can be secured for them (see Boise, Diocese of).

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.